{
  "navigationBarTitleText": "修改车辆信息",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#0396FF",
  "usingComponents": {
    "car-num-input": "/components/CarNumInput/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-cell-group": "@vant/weapp/cell-group/index",
    "van-field": "@vant/weapp/field/index",
    "van-uploader": "@vant/weapp/uploader/index",
    "van-button": "@vant/weapp/button/index",
    "van-switch": "@vant/weapp/switch/index"
  }
}